<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (14.0.2) on Fri Apr 09 01:39:20 CEST 2021 -->
<title>ArcherOfNand</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-04-09">
<meta name="description" content="declaration: package: ArcherOfNand">
<meta name="generator" content="javadoc/PackageWriterImpl">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../script-dir/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../script-dir/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../script-dir/jquery-3.4.1.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.js"></script>
</head>
<body class="package-declaration">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flexBox">
<header role="banner" class="flexHeader">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<div class="navListSearch"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="skipNav"><a id="skip.navbar.top">
<!--   -->
</a></div>
</nav>
</header>
<div class="flexContent">
<main role="main">
<div class="header">
<h1 title="Package" class="title">Package&nbsp;ArcherOfNand</h1>
</div>
<div class="contentContainer">
<section class="summary">
<ul class="blockList">
<li class="blockList">
<div class="typeSummary">
<table>
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<thead>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Arqueras.html" title="class in ArcherOfNand">Arqueras</a></th>
<td class="colLast">
<div class="block">Esta clase Arqueras nos dara la opcion de elegir las flechas que tienen, las que pierdan y su estado.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Baraja_Cartas_ArrayList.html" title="class in ArcherOfNand">Baraja_Cartas_ArrayList</a></th>
<td class="colLast">
<div class="block">Clase con la baraja de cartas del juego.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Ciudades.html" title="class in ArcherOfNand">Ciudades</a></th>
<td class="colLast">
<div class="block">Clase con las ciudades del juego, sus escudos, el estado y el número de orcos y de caballeros.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Fichas.html" title="class in ArcherOfNand">Fichas</a></th>
<td class="colLast">
<div class="block">Clase que con las fichas que se usaran en el juego.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="GUI.html" title="class in ArcherOfNand">GUI</a></th>
<td class="colLast">
<div class="block">Clase para la interfaz que usara el juego.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Main.html" title="class in ArcherOfNand">Main</a></th>
<td class="colLast">
<div class="block">Es una clase que realizara los pasos del juego unicamente.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Mazo.html" title="class in ArcherOfNand">Mazo</a></th>
<td class="colLast">
<div class="block">Con el número de rondas y enemigos.</div>
</td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</section>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</div>
</div>
</body>
</html>
